Bug 162 - Missing requires
: Missing requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gcc)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-11-17 16:57 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-11-17 16:57:38
Missing requires for gcc package:
binutils >= %{get_version binutils}

---

---

------- Comment #1 From 2002-02-11 18:56:28 -------
Fixed in gcc-2.96-ipl15mdk.
------- Comment #2 From 2002-02-11 18:56:28 -------
Fixed in gcc-2.96-ipl15mdk.